Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
PREV NEXT | FRAMES NO FRAMES

## Package org.codehaus.groovy

Interface Summary
GroovyExceptionInterface | An interface for use by all Groovy compiler exceptions.

Exception Summary
GroovyException |

Error Summary
GroovyBugError | This class represents an error that is thrown when a bug is recognized inside the runtime.

Groovy Documentation